---
title: lántas pronoun update
date: 2024-11-25
tags: [lántas, conlangs]
conlang: laantas
summary: first-person neopronouns. and… neoinflections?
...

so my "main" conlang [`@lántas@`][l] is actually kind of old at this point. old enough that when i made the personal pronouns, i didn't know that plurality was a thing that existed, so until today, the first person pronouns were `{!ká}` in the singular, and `{!til}` in the [(grammatical)]{.note} plural. except that `{til}` is an [`@inclusive@`][clus] pronoun, meaning it can only be used when the listener is included. which, as you can see from the fact it has a wikipedia article, is a thing that real life languages do sometimes.

[l]: https://lang.niss.website/laantas
[clus]: https://en.wikipedia.org/wiki/Clusivity

however, when someone uses "we" to mean "me and my headmates", that is (usually??) an exclusive usage. which means you can't use `{til}`, or the first-person plural verb inflection, and instead have to say `{#kakas rú, rúl}` `{kakas rú(l)}`, or "me and them". which is… pretty awkward.

it's time to get a new one.

# pronouns

:::{.figure .hugescr .floating .right}
`{#kál}`
:::

it seems that it would be pretty unlikely, given people's general _attitudes_, that a personal pronoun dedicated to plurality would arise naturally. so this is the perfect opportunity to have a `@neopronoun@`. without grammatical gender existing in the first place, there's no particular pressure for a new third-person pronoun to crop up. `{!rú}` (or `{!rúl}`) fits everyone just fine. as far as i know, anyway.

so, `{!kál}`. it is pretty transparently the singular pronoun with the regular plural ending, `{!ká–l}`. but that's fine. it fits in with `{!rú}`, `{!rúl}` 'he/she/they (sg)/etc, they (pl)', and _almost_ with `{!sur}`, `{!sual}` 'you (sg)/you (pl)' too.

`{!kál}` inflects almost like a regular noun with `{!ka–}` stem, except for the <abbr class=abbr title=comitative>COM</abbr>, which matches `{!tiksł}` and `{!ruksł}`, and the locative cases, which keep the long vowel like `{!ká}` does.

in the table `!SPL!` stands for `@system plural@` i guess. (and `!IPL!` for `@inclusive plural@`; the old thing.)

---
header-includes: |
  <style>
    .ptable, .vtable {
      text-align: center;
      th:nth-child(3) {
        background: var(--fg);
        color: var(--bg);
      }
    }
  </style>
...

<table class=ptable>
<thead><tr>
  <th>
  <th> <abbr class=abbr title='first person singular'>1SG</abbr>
  <th> <abbr class=abbr title='first person system-plural'>1SPL</abbr>
  <th> <abbr class=abbr title='first person inclusive plural'>1EPL</abbr>
<tbody><tr>
  <th> <abbr class=abbr title=nominative>NOM</abbr>
  <td> `{!ká}`
  <td> `{!kál}`
  <td> `{!til}`
<tr>
  <th> <abbr class=abbr title=genitive>GEN</abbr>
  <td> `{!kat}`
  <td> `{!katł}`
  <td> `{!tial}`
<tr>
  <th> <abbr class=abbr title=comitative>COM</abbr>
  <td> `{!kakas}`
  <td> `{!kaksł}`
  <td> `{!tiksł}`
<tr>
  <th> <abbr class=abbr title=caritive>CAR</abbr>
  <td> `{!kassa}`
  <td> `{!kassal}`
  <td> `{!tissal}`
<tr>
  <th> <abbr class=abbr title=instrumental>INS</abbr>
  <td> `{!kala}`
  <td> `{!kalal}`
  <td> `{!tilla}`
<tr>
  <th> <abbr class=abbr title=essive>ESS</abbr>
  <td> `{!kugu}`
  <td> `{!kugul}`
  <td> `{!tigul}`
<tr>
  <th> <abbr class=abbr title=translative>TRA</abbr>
  <td> `{!kasti}`
  <td> `{!kastil}`
  <td> `{!tistil}`
<tr>
  <th> <abbr class=abbr title=exessive>EXE</abbr>
  <td> `{!kaču}`
  <td> `{!kačul}`
  <td> `{!tičul}`
<tr>
  <th> <abbr class=abbr title='locative stem'>LOC</abbr>
  <td> `{!ká–}`
  <td> `{!ká–l}`
  <td> `{!tí–l}`
</table>


see [§3–4 of the noun page][cases] for inadequate descriptions of these cases that one day i will maybe expand on.

[cases]: https://lang.niss.website/laantas/nouns.html#corecases

# verb inflections

:::{.figure .hugescr .floating .right}
`{#–káš}` <br> `{#–kúš}`
:::

the existing [person suffixes][ps] for verbs actually have no resemblance at all to the pronouns. the new one does though. after all, it's new! it's `{!–káš}` for the subject and `{!–kúš}` for the object.

[ps]: http://lang.niss.website/laantas/verbs.html#person

<table class=vtable>
<thead><tr>
  <th>
  <th> <abbr class=abbr title='first person singular'>1SG</abbr>
  <th> <abbr class=abbr title='first person system-plural'>1SPL</abbr>
  <th> <abbr class=abbr title='first person inclusive plural'>1EPL</abbr>
<tbody><tr>
  <th> <abbr class=abbr title=subject>SBJ</abbr>
  <td> `{!–na}`
  <td> `{!–káš}`
  <td> `{!–náš}`
<tr>
  <th> <abbr class=abbr title=object>OBJ</abbr>
  <td> `{!–du}`
  <td> `{!–kúš}`
  <td> `{!–dúš}`
</table>
